<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'facetoface', language 'sv_wp', version '2.6'.
 *
 * @package     facetoface
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = 'Lägg till tillfälle i {$a}';
$string['addmanageremailaddress'] = 'Lägg till chefens epostadress';
$string['addmanageremailinstruction'] = 'Du har inte lagt till din chefs epostadress. Ange den för att anmäla dig till detta tillfälle.';
$string['addnewfield'] = 'Lägg till nytt anpassat fält';
$string['addnewfieldlink'] = 'Skapa nytt anpassat fält';
$string['addnewnotice'] = 'Lägg till ett nytt webbplatsmeddelande';
$string['addnewnoticelink'] = 'Skapa nytt webbplatsmeddelande';
$string['addremoveattendees'] = 'Lägg till/ta bort deltagare';
$string['addsession'] = 'Lägg till nytt tillfälle';
$string['addstudent'] = 'Lägg till deltagare';
$string['alllocations'] = 'Alla platser';
$string['allowoverbook'] = 'Tillåt överbokning';
$string['allsessionsin'] = 'Alla tillfällen i {$a}';
$string['answer'] = 'Logga in';
$string['answercancel'] = 'Logga ut';
$string['approvalreqd'] = 'Godkännande krävs';
$string['approve'] = 'Godkänn';
$string['assessmentyour'] = 'Din bedömning';
$string['attendance'] = 'Närvaro';
$string['attendanceinstructions'] = 'Välj användare som närvarade vid tillfället:';
$string['attendedsession'] = 'Närvarande';
$string['attendees'] = 'Deltagare';
$string['booked'] = 'Bokad';
$string['bookingcancelled'] = 'Din bokning har avbrutits.';
$string['bookingcompleted'] = 'Din bokning har slutförts.';
$string['bookingfull'] = 'Fullt';
$string['bookingopen'] = 'Kan bokas';
$string['bookingstatus'] = 'Du är inbokad på följande tillfälle';
$string['calendaroptions'] = 'Kalenderinställningar';
$string['cancelbooking'] = 'Avbryt bokning';
$string['cancelbookingfor'] = 'Avbryt bokning för {$a}';
$string['cancellation'] = 'Avbokning';
$string['cancellationconfirm'] = 'Är du säker på att du vill avbryta din bokning för detta tillfälle?';
$string['cancellationinstrmngr'] = '# Meddelande till chef';
$string['cancellationmessage'] = 'Avbokningsmeddelande';
$string['cancellationmessage_help'] = 'Meddelandet skickas när användare avbokar ett tillfälle.';
$string['cancellations'] = 'Avbokningar';
$string['cancellationsent'] = 'En avbokningsbekräftelse har skickats per epost.';
$string['cancellationsentmgr'] = 'En avbokningsbekräftelse har skickats per epost till dig och din chef.';
$string['cancellationstablesummary'] = 'Lista över personer som avbokat.';
$string['cancelreason'] = 'Anledning';
$string['cannotapproveatcapacity'] = 'Du kan inte godkänna fler deltagare eftersom tillfället är fullbokat.';
$string['cannotsignupsessioninprogress'] = 'Du kan inte boka, då detta tillfälle är pågående';
$string['cannotsignupsessionover'] = 'Du kan inte boka, då detta tillfälle har genomförts.';
$string['capacity'] = 'Kapacitet';
$string['changemanageremailaddress'] = 'Ändra chefens epostadress';
$string['changemanageremailinstruction'] = 'Ange epostadressen till din nuvarande chef.';
$string['clearall'] = 'Rensa allt';
$string['closed'] = 'Stängt';
$string['conditions'] = 'Villkor';
$string['conditionsexplanation'] = 'Alla dessa kriterier måste vara nådda för att notisen ska visas på utbildningskalendern:';
$string['confirm'] = 'Bekräfta';
$string['confirmanager'] = 'Bekräfta chefs epostadress';
$string['confirmation'] = 'Bekräftelse';
$string['confirmationinstrmngr'] = '# Meddelande till chef';
$string['confirmationmessage'] = 'Bekräftelsemeddelande';
$string['confirmationmessage_help'] = 'Meddelandet skickas när användare bokar ett tillfälle.';
$string['confirmationsent'] = 'En bokningsbekräftelse har skickats per epost.';
$string['confirmationsentmgr'] = 'En bokningsbekräftelse har skickats per epost till dig och din chef.';
$string['confirmmanageremailaddress'] = 'Bekräfta chefs epostadress';
$string['confirmmanageremailaddressquestion'] = 'Är <b>{$a}</b> fortfarande din chefs epostadress?';
$string['confirmmanageremailinstruction1'] = 'Tidigare angav du följande som din chefs epostadress:';
$string['confirmmanageremailinstruction2'] = 'Är detta fortfarande din chefs epostadress?';
$string['continuetologin'] = 'Klicka fortsätt för att logga in';
$string['copy'] = 'Kopiera';
$string['copyingsession'] = 'Kopiera som ett nytt tillfälle i {$a}';
$string['copysession'] = 'Kopiera tillfälle';
$string['cost'] = 'Kostnad';
$string['costheading'] = 'Kostnad per tillfälle';
$string['currentstatus'] = 'Aktuell status';
$string['customfieldsheading'] = 'Anpassade fält för tillfällen';
$string['date'] = 'Datum';
$string['dateadd'] = 'Lägg till nytt datum';
$string['dateremove'] = 'Ta bort detta datum';
$string['datesignedup'] = 'Bokningsdatum';
$string['datetext'] = 'Du är bokad på datum';
$string['decidelater'] = 'Bestäm senare';
$string['decline'] = 'Neka';
$string['delete'] = 'Ta bort';
$string['deleteall'] = 'Ta bort alla';
$string['deletesession'] = 'Ta bort tillfälle';
$string['deletesessionconfirm'] = 'Är du säker på att du vill ta bort detta tillfälle och alla bokningar kopplade till detta tillfälle?';
$string['deletingsession'] = 'Tar bort tillfälle i {$a}';
$string['description'] = 'Introduktionstext';
$string['details'] = 'Detaljer';
$string['details_help'] = 'Detaljer anges per tillfälle.
Om text är ifylld i informationsfältet kommer den att visas på registreringssidan.
Som standard visas informationstexten även i epostmeddelanden för bekräftelse, påminnelse, väntelista och avbokning.';
$string['discountcode'] = 'Rabattkod';
$string['discountcode_help'] = 'Rabattkod är koden som krävs för att spåra rabattkostnaden för utbildningen av en personalmedlem. Om personalmedlemmen inte anger rabattkoden visas den vanliga kostnaden i utbildningsregistret.';
$string['discountcost'] = 'Rabattkostnad';
$string['discountcost_help'] = 'Rabattkostnaden är det belopp (angivet i dollar) som debiteras personalmedlemmar som har ett medlems-ID. Om en personalmedlem anger ett medlems-ID när de anmäler sig till ett tillfälle kommer rabattkostnaden att visas i kostnadskolumnen i kursens betygsbok.';
$string['due'] = 'förfaller';
$string['duration'] = 'Längd';
$string['duration_help'] = '**Längd** är tillfällets totala längd i timmar.
Till exempel:
 * "2 timmar" anges som **2** eller **2:00**
* "1 timme och 30 minuter" anges som **1:30**
* "45 minuter" anges som **0:45**
* "20 minuter" anges som **0:20**.

Om tillfället sker under två eller flera tidsperioder är längden den sammanlagda summan.';
$string['early'] = '{$a} tidig';
$string['edit'] = 'Redigera';
$string['editingsession'] = 'Redigera tillfälle i {$a}';
$string['editsession'] = 'Redigera tillfälle';
$string['email:instrmngr'] = 'Meddelande till chef';
$string['email:message'] = 'Meddelande';
$string['email:subject'] = 'Ämne';
$string['emailmanager'] = 'Meddela chef';
$string['emailmanagercancellation'] = '# Meddela chef';
$string['emailmanagerconfirmation'] = '# Meddela chef';
$string['emailmanagerreminder'] = '# Meddela chef';
$string['emptylocation'] = 'Plats var tomt';
$string['enrolled'] = 'registrerad';
$string['error:addattendee'] = 'Kunde inte lägga till {$a} till detta tillfälle.';
$string['error:cancelbooking'] = 'Det uppstod ett problem vid avbrytande av din bokning';
$string['error:cannotemailmanager'] = 'Skickade påminnelsemejl för inlämnings-ID {$a->submissionid} till användare {$a->userid}, men kunde inte skicka meddelandet till användarens chefs e-postadress ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Kunde inte skicka ut mejl för inlämnings-ID {$a->submissionid} till användare {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'En bekräftelsemejl skickades till ditt e-postkonto, men det uppstod problem med att skicka bekräftelsemeddelandet till din chefs e-postadress.';
$string['error:cannotsendconfirmationthirdparty'] = 'Ett bekräftelsemeddelande skickades till ditt e-postkonto och din chefs e-postadress, men det uppstod ett problem med att skicka bekräftelsemeddelandet till e-postadress för tredje part.';
$string['error:cannotsendconfirmationuser'] = 'Det uppstod ett problem med att skicka bekräftelsemeddelandet till ditt e-postkonto.';
$string['error:cannotsendconfirmationusermanager'] = 'Ett bekräftelsemeddelande kunde inte skickas till din e-postadress eller till din chefs e-postadress.';
$string['error:cannotsendrequestmanager'] = 'Det uppstod  ett problem med att skicka meddelandet för anmälningsförfrågan till din chefs e-postkonto.';
$string['error:cannotsendrequestuser'] = 'Det uppstod ett problem med att skicka meddelandet för anmälningsförfrågan till ditt e-postkonto.';
$string['error:canttakeattendanceforunstartedsession'] = 'Kan inte ta närvaro för ett tillfälle som inte har startat.';
$string['error:couldnotaddfield'] = 'Kunder inte lägga till tillfällets anpassade fält.';
$string['error:couldnotaddnotice'] = 'Kunde inte lägga till webbplatsmeddelande.';
$string['error:couldnotaddsession'] = 'Kunde inte lägga till tillfälle';
$string['error:couldnotcopysession'] = 'Kunde inte kopiera tillfälle';
$string['error:couldnotdeletefield'] = 'Kunde inte ta bort tillfällets anpassade fält';
$string['error:couldnotdeletenotice'] = 'Kunde inte ta bort webbplatsmeddelande';
$string['error:couldnotdeletesession'] = 'Kunde inte ta bort tillfälle';
$string['error:couldnotfindsession'] = 'Kunde inte hitta det nyligen tillagda tillfället';
$string['error:couldnotsavecustomfield'] = 'Kunder inte spara anpassat fält';
$string['error:couldnotupdatecalendar'] = 'Kunde inte uppdatera tillfällets händelse i kalendern.';
$string['error:couldnotupdatefield'] = 'Kunde inte uppdatera tillfällets anpassade fält.';
$string['error:couldnotupdatemanageremail'] = 'Kunde inte uppdatera chefens e-postadress.';
$string['error:couldnotupdatenotice'] = 'Kunde inte uppdatera webbplatsmeddelande.';
$string['error:couldnotupdatesession'] = 'Kunde inte uppdatera tillfälle';
$string['error:coursemisconfigured'] = 'Kursen är felkonfigurerad';
$string['error:emptylocation'] = 'Plats var tomt.';
$string['error:emptymanageremail'] = 'Chefs epostadress tom.';
$string['error:emptyvenue'] = 'Lokal var tomt.';
$string['error:enrolmentfailed'] = 'Kunder inte registrera {$a} på kursen.';
$string['error:eventoccurred'] = 'Du kan inte avbryta ett tillfälle som redan har inträffat.';
$string['error:fieldidincorrect'] = 'Fält-ID är felaktigt: {$a}';
$string['error:incorrectcoursemodule'] = 'Kursmodulen är felaktig';
$string['error:incorrectcoursemoduleid'] = 'Kursmodulens ID var felaktigt';
$string['error:incorrectnotificationtype'] = 'Felaktig meddelandetyp tillhandahållen';
$string['error:invaliduserid'] = 'Felaktigt användar-ID';
$string['error:manageremailaddressmissing'] = 'Du är för närvarande inte tilldelad en chef i systemet. Vänligen kontakta systemadministratören.';
$string['error:nomanageremail'] = 'Du har inte angett din chefs epostadress';
$string['error:nomanagersemailset'] = 'Ingen chefs epostadress är angiven';
$string['error:noticeidincorrect'] = 'Notice-ID är felaktigt: {$a}';
$string['error:problemsigningup'] = 'Det uppstod ett problem med att registrera dig.';
$string['error:removeattendee'] = 'Kunde inte ta bort {$a} från tillfället.';
$string['error:sessionstartafterend'] = 'Tillfällets startdatum/-tid är efter slutdatum.';
$string['error:shortnametaken'] = 'Anpassat fält med detta kortnamn finns redan.';
$string['error:unknownbuttonclicked'] = 'Ingen funktion finns kopplad till knappen som trycktes på.';
$string['excelformat'] = 'Excel';
$string['export'] = 'Exportera';
$string['exportattendance'] = 'Exportera närvarolista';
$string['exporttofile'] = 'Exportera till fil';
$string['facetoface:overbook'] = 'Anmäla sig till fullbokade tillfällen.';
$string['facetoface:signup'] = 'Boka ett tillfälle';
$string['facetoface:takeattendance'] = 'Ta närvaro';
$string['facetoface:viewattendees'] = 'Visa närvarolista och deltagare';
$string['facetoface:viewcancellations'] = 'Visa avbokningar';
$string['feedback'] = 'Återkoppling';
$string['feedbackupdated'] = 'Återkoppling uppdaterad för  \\{$a} personer';
$string['field:multiselect'] = 'Flerval';
$string['field:select'] = 'Menyval';
$string['field:text'] = 'Text';
$string['fielddeleteconfirm'] = 'Ta bort fältet \'{$a}\' och all sessionsdata kopplad till det?';
$string['floor'] = 'Våning';
$string['format'] = 'Format';
$string['full'] = 'Datumet är fullbokat';
$string['goback'] = 'Gå tillbaka';
$string['guestsno'] = 'Tyvärr kan inte gäster boka in sig på tillfällen.';
$string['icalendarheading'] = 'iCalendar-bilagor';
$string['import'] = 'Importera';
$string['info'] = 'Info';
$string['late'] = '\\{$a} sen';
$string['location'] = 'Plats';
$string['location_help'] = '**Plats** beskriver var tillfället är (stad, län, region, etc).

**Plats** visas på kurssidan, "Registreringssida", sidan "Visa alla tillfällen" och i alla e-postmeddelanden.

På sidan "Visa alla tillfällen" kan de listade tillfällena filtreras efter plats.';
$string['lookfor'] = 'Sök';
$string['manageradded'] = 'Din chefs epostadress har accepterats.';
$string['managerchanged'] = 'Din chefs epostadress har ändrats.';
$string['manageremail'] = 'Chefs epostadress';
$string['manageremailaddress'] = 'Chefs epostadress';
$string['manageremailformat'] = 'E-postadressen måste ha formatet \'{$a}\' för att godkännas.';
$string['manageremailheading'] = 'Chefs epostadress';
$string['manageremailinstruction'] = 'För att kunna boka ett tillfälle måste ett bekräftelsemail skickas till din epostadress och kopieras till din chefs epostadress.';
$string['manageremailinstructionconfirm'] = 'Vänligen bekräfta att detta är din chefs epostadres';
$string['managername'] = 'Chefs namn';
$string['managerupdated'] = 'Din chefs epostadress har uppdaterats.';
$string['maximumpoints'] = 'Max antal poäng';
$string['maximumsize'] = 'Max antal deltagare';
$string['message'] = 'Ändring av bokning i kursen {$a->coursename}!

Det har uppstått en ledig plats i tillfället den {$a->duedate} ({$a->name}) i kursen {$a->coursename}.
Du har blivit inbokad på tillfället. Om datumet inte passar dig längre, vänligen avregistrera dig på <a href=\\\'{$a->url}\\\'>{$a->url}</a>.';
$string['modulename_help'] = 'Aktivitetsmodulen tidsbokning gör det möjligt att skapa ett frivilligt bokningssystem för ett eller flera personliga/klassrumsbaserade tillfällen.

Varje tillfälle inom en tidsbokningsaktivitet kan ha skräddarsydda inställningar kring plats, lokal, starttid, sluttid, kostnad, kapacitet, etc. Dessa kan ställas in så att de löper över flera dagar eller för att tillåta oplanerade och väntelistade tillfällen.

En aktivitet kan ställas in för att kräva chefens godkännande och lärare kan konfigurera automatiska aviseringar och påminnelser för deltagare.

Kursdeltagare kan se och registrera sig för tillfällen med deras närvaro spårad och registrerad med betyg.';
$string['moreinfo'] = 'Mer info';
$string['newmanageremailaddress'] = 'Chefs epostadress';
$string['noactionableunapprovedrequests'] = 'Inga hanterbara icke-godkända förfrågningar';
$string['nocustomfields'] = '<p>Inga anpassade fält är definierade.</p>';
$string['none'] = '(inga)';
$string['noremindersneedtobesent'] = 'Inga påminnelser behöver skickas.';
$string['normalcost'] = 'Normal kostnad';
$string['normalcost_help'] = 'Den normala kostnaden är det belopp (i dollar) som debiteras personalmedlemmar som inte har ett medlems-ID.

Den normala kostnaden kommer att visas i kostnadskolumnen i kursens betygshäfte för varje personalmedlem som deltar i tillfället (om inte en rabattkostnad anges och personalmedlemmen anger ett medlems-ID vid anmälan till tillfället).';
$string['nosignedupusers'] = 'Inga deltagare har bokat detta tillfälle.';
$string['nositenotices'] = '<p>Inga webbplatsmeddelanden är definierade.</p>';
$string['note'] = 'Notering';
$string['notefull'] = 'Även om tillfället är fullbokat kan du fortfarande registrera dig. Du kommer att stå i kö (markerad i rött). Om någon loggar ut kommer den första i kön att flyttas till anmälda deltagare och en avisering skickas till honom/henne per epost.';
$string['noticedeleteconfirm'] = 'Radera webbplatsaviseringen \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Meddelandetext';
$string['notificationboth'] = 'Epostavisering och kalenderfil';
$string['notificationemail'] = 'Endast epostavisering';
$string['notificationical'] = 'Endast kalenderfil';
$string['notificationtype'] = 'Meddelandetyp';
$string['notificationtype_help'] = 'Meddelandetyp låter deltagaren välja hur de vill bli meddelad om sin bokning.

* Endast kalenderfil
* Endast epostavisering
* Epostavisering och kalenderfil';
$string['notsignedup'] = 'Du är inte bokad på detta tillfälle.';
$string['notsubmittedyet'] = 'Inte ännu utvärderad';
$string['noupcoming'] = '<p><i>Inga kommande tillfällen</i></p>';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 timme';
$string['oneminute'] = '1 minut';
$string['options'] = 'Inställningar';
$string['or'] = 'eller';
$string['order'] = 'Ordning';
$string['place'] = 'Rum';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:starttime'] = '[starttime]';
$string['points'] = 'Poäng';
$string['pointsplural'] = 'Poäng';
$string['potentialattendees'] = 'Möjliga deltagare';
$string['previoussessions'] = 'Föregående tillfällen';
$string['printversionid'] = 'Utskriftsversion: utan namn';
$string['printversionname'] = 'Utskriftsversion: med namn';
$string['registeredon'] = 'Registrerad den';
$string['registrations'] = 'Registreringar';
$string['reminder'] = 'Påminnelse';
$string['reminderinstrmngr'] = '# Meddela chef';
$string['remindermessage'] = 'Påminnelsemeddelande';
$string['remindermessage_help'] = 'Meddelandet skickas några dagar före ett tillfälles startdatum.';
$string['reminderperiod'] = 'Dagar innan meddelandet skickas';
$string['reminderperiod_help'] = 'Påminnelsemeddelandet kommer att skickas så här många dagar före tillfället startar.';
$string['requestmessage'] = 'Godkännandemeddelande';
$string['room'] = 'Rum';
$string['room_help'] = '**Rum** är namn/nummer/identifierare på rummet som används för tillfället.

**Rummet** visas på sidan "Registrering", sidan "Visa alla tillfällen" och i alla e-postmeddelanden.';
$string['saveallfeedback'] = 'Spara alla svar';
$string['saveattendance'] = 'Spara närvaro';
$string['scheduledsession'] = 'Planerat tillfälle';
$string['scheduledsessions'] = 'Planerade tillfällen';
$string['seatsavailable'] = 'Tillgängliga platser';
$string['seeattendees'] = 'Visa deltagare';
$string['sentremindermanager'] = 'Skickat påminnelse till användares chef';
$string['sentreminderuser'] = 'Skickat påminnelse till användare';
$string['sessiondate'] = 'Tillfällesdatum är det datum på vilket tillfället sker.';
$string['sessiondatetime'] = 'Tillfällets datum/tid';
$string['sessiondatetimeknown'] = 'Tillfällets datum/tid är känt';
$string['sessionfinishtime'] = 'Tillfällets sluttid';
$string['sessioninprogress'] = 'Tillfället pågår';
$string['sessionisfull'] = 'Detta tillfälle är fullt. Du måste välja en annan tid eller prata med instruktören.';
$string['sessionover'] = 'Tillfället avslutat';
$string['sessionrequiresmanagerapproval'] = 'Detta tillfälle kräver chefens godkännande för att bokas.';
$string['sessionroles'] = 'Sessionsroller';
$string['sessions'] = 'Tillfällen';
$string['sessionsoncoursepage'] = 'Tillfällen som visas på kurssidan';
$string['sessionstartdate'] = 'Tillfällets startdatum';
$string['sessionstarttime'] = 'Tillfällets starttid';
$string['sessionvenue'] = 'Tillfällets lokal';
$string['setting:addchangemanageremail'] = 'Fråga användare efter deras chefs epostadress.';
$string['setting:addchangemanageremail_caption'] = 'Chefs epostadress:';
$string['setting:addchangemanageremaildefault'] = 'Fråga användare efter deras chefs epostadress.';
$string['setting:defaultcancellationinstrmngr'] = 'Standardmeddelande för avbokning skickat till chef.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Avbokningsmeddelande (chef)';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** För kännedom ****

Detta är för att meddela att [firstname] [lastname] inte längre är registrerad på följande bokningstillfälle och och angav dig som deras teamledare/chef.

*** [firstname] [lastname]s avbokning är inkopierad nedan ****';
$string['setting:defaultcancellationmessage'] = 'Standardmeddelande för avbokning skickat till användare.';
$string['setting:defaultcancellationmessage_caption'] = 'Avbokningsmeddelande';
$string['setting:defaultcancellationmessagedefault'] = 'Härmed meddelas att din bokning av följande tillfälle har avbrutits:

***AVBOKNING***

Deltagare: [firstname] [lastname]
Kurs: [facetofacename]
Längd: [duration]
Datum:
[alldates]

Plats: [session:location]
Lokal: [session:venue]
Rum: [session:room]';
$string['setting:defaultcancellationsubject'] = 'Standardämnesrad för avboknings-epostmeddelande';
$string['setting:defaultcancellationsubject_caption'] = 'Ämne för avbokning';
$string['setting:defaultcancellationsubjectdefault'] = 'Avbrytande av tidsbokning';
$string['setting:defaultconfirmationinstrmngr'] = 'Standardmeddelande för bekräftelse skickat till chef.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Bekräftelsemeddelande (chefer)';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** För kännedom ****

Detta är för att meddela att [firstname] [lastname] har bokat följande bokningstillfälle och angett dig som deras teamledare/chef.

Om du inte är deras teamledare/chef och tror att du har fått detta meddelande av misstag, vänligen svara på detta epostmeddelande. Om du har funderingar om att din personal går denna kurs, diskutera det med dem direkt.

*** [firstname] [lastname]s bokning är inkopierad nedan ****';
$string['setting:defaultconfirmationmessage'] = 'Standardmeddelande för bekräftelse skickat till användare.';
$string['setting:defaultconfirmationmessage_caption'] = 'Bekräftelsemeddelande';
$string['setting:defaultconfirmationmessagedefault'] = 'Härmed bekräftas att du är inbokad på följande tillfälle:

Deltagare: [firstname] [lastname]
Tillfälle: [facetofacename]
Kostnad:   [cost]

Längd: [duration]
Datum:
[alldates]

Plats: [session:location]
Lokal: [session:venue]
Rum: [session:room]

*** Vänligen kom tio minuter innan kursen startar***

Boka om eller avboka
För att boka om måste du avboka denna bokning och sedan boka ett nytt tillfälle. För att avboka, gå tillbaka till kursen och välj sedan "avbryt" från bokningssidan.

[details]

Du kommer att få en påminnelse [reminderperiod] arbetsdagar innan denna kurs.';
$string['setting:defaultconfirmationsubject'] = 'Standardämnesrad för bekräftelse-epostmeddelanden.';
$string['setting:defaultconfirmationsubject_caption'] = 'Bekräftelse ämne';
$string['setting:defaultconfirmationsubjectdefault'] = 'Kursbokningsbekräftelse: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Standardmeddelande för påminnelse skickat till chefer.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Påminnelsemeddelande (chefer)';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Påminnelse ****

Din medarbetare [firstname] [lastname] är inbokad på ett kurstillfälle och har även fått detta påminnelsemail.

Om du inte är deras teamledare/chef och tror att du har fått detta meddelande av misstag, vänligen svara på detta epostmeddelande.

*** [firstname] [lastname]s påminnelsemail är inkopierat nedan ****';
$string['setting:defaultremindermessage'] = 'Standardmeddelande för påminnelser skickat till användare.';
$string['setting:defaultremindermessage_caption'] = 'Påminnelsemeddelande';
$string['setting:defaultremindermessagedefault'] = 'Detta är en påminnelse om att du är bokad på följande tillfälle:

Deltagare: [firstname] [lastname]
Tillfälle: [facetofacename]
Kostnad: [cost]

Längd: [duration]
Datum:
[alldates]

Plats: [session:location]
Lokal: [session:venue]
Rum: [session:room]

*** Vänligen kom tio minuter innan kursen startar***

Boka om eller avboka
För att boka om måste du avboka denna bokning och sedan boka ett nytt tillfälle. För att avboka, gå tillbaka till kursen och välj sedan "avbryt" från bokningssidan.

[details]';
$string['setting:defaultremindersubject'] = 'Standardämnesrad för påminnelse-epostmeddelanden.';
$string['setting:defaultremindersubject_caption'] = 'Påminnelse ämne';
$string['setting:defaultremindersubjectdefault'] = 'Kursbokning påminnelse: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrdefault'] = 'Detta är för att meddela att [firstname] [lastname] har begärt att få boka in sig på följande bokningstillfälle och du är listad som hans/hennes teamledare/chef.

Tillfälle: [facetofacename]
Kostnad: [cost]

Längd: [duration]
Datum:
[alldates]

Plats: [session:location]
Lokal: [session:venue]
Rum: [session:room]

Följ länken nedan för att godkänna begäran:
[attendeeslink]#unapproved

*** [firstname] [lastname]s bokningsförfrågan är inkopierad nedan ****';
$string['setting:defaultrequestmessagedefault'] = 'Din begäran om att boka detta tillfälle har skickats till din chef.

Deltagare: [firstname] [lastname]
Tillfälle: [facetofacename]
Kostnad: [cost]

Längd: [duration]
Datum:
[alldates]

Plats: [session:location]
Lokal: [session:venue]
Rum: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Kursbokningsbegäran: [facetofacename], [starttime]-[finishtime]';
$string['setting:defaultvalue'] = 'Standardvärde';
$string['setting:defaultwaitlistedmessage'] = 'Standardmeddelande för väntelista skickat till användare.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Väntelista';
$string['setting:defaultwaitlistedmessagedefault'] = 'Du har lagts till på väntelistan för:

Tillfälle: [facetofacename]
Plats: [session:location]
Deltagare: [firstname] [lastname]

***Observera att detta inte är en bokningsbekräftelse***

Genom att ställa dig på väntelistan har du anmält ditt intresse för denna kurs och kommer att kontaktas direkt när tillfällen blir tillgängliga.

För att ta bort dig själv från denna väntelista, gå tillbaka till den här kursen och klicka på Avbryt bokning. Observera att du inte får någon epostbekräftelse för borttagning av väntelistan.';
$string['setting:defaultwaitlistedsubject'] = 'Standardämnesrad för väntelista-epostmeddelanden.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Väntelista ämne';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Väntelista för [tidsbokningsnamn]';
$string['setting:disableicalcancel'] = 'Inaktivera avboknings-epostmeddelanden med iCalendar-bilaga.';
$string['setting:disableicalcancel_caption'] = 'Inaktivera iCalendar avbokningar:';
$string['setting:fromaddress'] = 'Vad som kommer att visas i Från-fältet för e-postpåminnelser som skickas av den här modulen.';
$string['setting:fromaddress_caption'] = 'Avsändaradress:';
$string['setting:fromaddressdefault'] = 'moodle@example.com';
$string['setting:hidecost'] = 'Dölj fälten kostnad och rabattkod.';
$string['setting:hidecost_caption'] = 'Dölj kostnad och rabatt:';
$string['setting:hidediscount'] = 'Dölj endast rabattkodsfältet.';
$string['setting:hidediscount_caption'] = 'Dölj rabatt:';
$string['setting:isfilter'] = 'Visa som ett filter';
$string['setting:manageraddressformat'] = 'Suffix som måste finnas i chefens e-postadress för att den ska anses vara giltig.';
$string['setting:manageraddressformat_caption'] = 'Obligatorisk suffix:';
$string['setting:manageraddressformatreadable'] = 'Kort beskrivning av begränsningarna för en chefs e-postadress. Denna inställning har ingen effekt om den föregående inte är inställd.';
$string['setting:manageraddressformatreadable_caption'] = 'Formatexempel:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:oneemailperday'] = 'Skicka flera bekräftelser för flerdagarstillfällen';
$string['setting:oneemailperday_caption'] = 'Ett meddelande per dag:';
$string['setting:possiblevalues'] = 'Lista med möjliga värden';
$string['setting:sessionroles_caption'] = 'Tillfällesroller:';
$string['setting:showinsummary'] = 'Visa vid export och i listor';
$string['setting:type'] = 'Fälttyp';
$string['shortname'] = '# Kortnamn';
$string['shortname_help'] = '**Kortnamn** är beskrivningen för tillfället som visas i utbildningskalendern när **Visa i kalendern** är aktiverat.';
$string['showbylocation'] = 'Visa per plats';
$string['showoncalendar'] = 'Kalenderns visningsinställningar';
$string['sign-ups'] = 'Bokningar';
$string['signup'] = 'Boka';
$string['signupfor'] = 'Boka {$a}';
$string['signupforsession'] = 'Boka ett kommande tillfälle';
$string['signups'] = 'Bokningar';
$string['sitenoticesheading'] = 'Webbplatsmeddelanden';
$string['status'] = 'Status';
$string['status_approved'] = 'Godkänd';
$string['status_booked'] = 'Bokad';
$string['status_declined'] = 'Nekad';
$string['status_fully_attended'] = 'Hel närvaro';
$string['status_no_show'] = 'Ej närvarande';
$string['status_partially_attended'] = 'Delvis närvaro';
$string['status_requested'] = 'Begärt godkännande';
$string['status_session_cancelled'] = 'Tillfälle avbokat';
$string['status_user_cancelled'] = 'Användare avbokat';
$string['status_waitlisted'] = 'Väntelista';
$string['subject'] = 'Ändring av bokning i kursen {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Inlämningar';
$string['submit'] = 'Skicka in';
$string['submitted'] = 'Inskickad';
$string['summary'] = 'Sammanfattning';
$string['suppressemail'] = 'Dölj e-postnotifikationer';
$string['takeattendance'] = 'Ta närvaro';
$string['thirdpartyemailaddress'] = 'Tredjeparts epostadress(er)';
$string['thirdpartyemailaddress_help'] = '**Tredje parts e-postadress(er)** är ett valfritt fält som används för att ange e-postadressen till en tredje part (t.ex. en extern instruktör) som kommer att få bekräftelsemeddelanden när en användare registrerar sig för ett tillfälle.
När du anger **flera e-postadresser**, separera varje adress med ett kommatecken. Till exempel: bob@example.com,joe@example.com\'';
$string['thirdpartywaitlist'] = 'Meddela tredjepart om väntelista';
$string['thirdpartywaitlist_help'] = 'När **Meddela tredjepart om väntelista** är aktiverat skickas avisering till dessa när en deltagare sätter upp sig på väntelistan. När  **Meddela tredjepart om väntelista** inte är aktiverat skickas endast avisering när en deltagare bokar eller avbokar ett tillfälle.';
$string['time'] = 'Tid';
$string['timecancelled'] = 'Tid avbokat';
$string['timedue'] = 'Boka senast';
$string['timefinish'] = 'Sluttid';
$string['timefinish_help'] = 'Sluttid är när tillfället avslutas.';
$string['timerequested'] = 'Tid begärt godkännande';
$string['timesignedup'] = 'Tid bokning';
$string['timestart'] = 'Starttid';
$string['timestart_help'] = 'Starttid är när tillfället påbörjas.';
$string['unapprovedrequests'] = 'Ej godkända begäranden';
$string['unknowndate'] = '(okänt datum)';
$string['unknowntime'] = '(okänd tid)';
$string['upcomingsessions'] = 'Kommande tillfällen';
$string['updaterequests'] = 'Uppdatera godkännanden';
$string['usercalentry'] = 'Visa i användarens kalender';
$string['usercancelledon'] = 'Användare avbokade den {$a}';
$string['userdeletedcancel'] = 'Användare är borttagen';
$string['usernotsignedup'] = 'Status: Ej inbokad';
$string['usersignedup'] = 'Status: Bokad';
$string['usersignedupon'] = 'Användare bokade den {$a}';
$string['userwillbewaitlisted'] = 'Tillfället är fullt. Genom att klicka Boka kommer du att sättas upp på tillfällets väntelista.';
$string['validation:needatleastonedate'] = 'u måste ange minst ett datum eller markera tillfället som väntelistat.';
$string['venue'] = 'Lokal';
$string['venue_help'] = '**Lokal** är byggnaden som tillfället kommer att hållas i.

**Lokal** visas på bokningssidan, sidan "Visa alla tillfällen" och i alla e-postmeddelanden.';
$string['viewallsessions'] = 'Visa alla tillfällen';
$string['viewsubmissions'] = 'Visa inlämningar';
$string['wait-list'] = 'Väntelista';
$string['wait-listed'] = 'Väntelistad';
$string['waitlistedmessage'] = 'Väntelistameddelande';
$string['waitlistedmessage_help'] = 'Meddelandet skickas när användare sätter upp sig på ett tillfälle med väntelista.';
$string['xhours'] = '{$a} timmar';
$string['xminutes'] = '{$a} minuter';
$string['youarebooked'] = 'Du är inbokad på följande tillfälle';
$string['youremailaddress'] = 'Din epostadress';
